<div class="container profile-container">
  <div class="row p-card" *ngIf="user$ | async; let user">
    <div class="col-sm-4">
      <div class="prof-img">
        <img src="{{ user.photoUrl }}" height="200px" />
      </div>
    </div>
    <div class="col-sm-8">
      <div class="row name-container">
        <div class="name">{{ user.name }} 

          <span class="ctas">

            <span>
              <img src="assets/images/chat_bubble.png" height="26px" />
              Chat
            </span>
            <span>                
            <img src="assets/images/add.png" height="26px" />
            Request as Adviser
          </span>
        </span>
      </div>
    </div>
      <div class="row">
        <p class="user-location">Manila, Philippines</p>
      </div>
      <div class="row">
        <p class="user-description">{{ user.description }}</p>
      </div>
    </div>
  </div>

  <div class="row p-card">
    <div class="col-sm-12"><h1>Gatherings</h1></div>
    <div class="row" *ngIf="events$ | async; let events">
        <div class="col-sm-4" *ngFor="let event of events">
          <div class="thumbnail">
            <img src="{{ event.photoUrl }}" alt="...">
            <div class="caption featured-events-desc">
              <p class="featured-events-date">{{ event.date }}</p>
              <h3 class="featured-events-title">{{ event.title }}</h3>
              <p>{{ event.description | slice:0:100}}...</p>
            </div>
          </div>
        </div>
    </div>
  </div>

  <div class="row p-card">
    <div class="col-sm-12"><h1>Squads</h1></div>

    <div *ngFor="let squad of (squads$ | async); let i = index">
        <div class="col-sm-6" *ngIf="i % 2 == 0">
         <div class="col-sm-12 squad">
           <div class="row">
             <div class="col-sm-2">
               <img src="assets/images/multiple-users-silhouette.png" width="100%" />
             </div>
             <div class="col-sm-10 squad-details">
               <b>{{ squad.name }}</b> <br />
               <span>{{ squad.description }}</span> <br />
               <span>{{ squad.memberCount }} Members</span>
             </div>
           </div>
         </div>
       </div> <!-- END col-sm-6 -->

       <div class="col-sm-6" *ngIf="i % 2 != 0">
         <div class="col-sm-12 squad">
           <div class="row">
             <div class="col-sm-2">
               <img src="assets/images/multiple-users-silhouette.png" width="100%" />
             </div>
             <div class="col-sm-10 squad-details">
               <b>{{ squad.name }}</b> <br />
               <span>{{ squad.description }}</span> <br />
               <span>{{ squad.memberCount }} Members</span>
             </div>
           </div>
         </div>
       </div> <!-- END col-sm-6 -->
     </div>
  </div>

  <div class="row p-card">
    <div class="col-sm-12"><h1>Experience</h1></div>
    <div class="col-sm-12 experience">
      <div class="col-sm-3"><b>2018 - Current</b></div>
      <div class="col-sm-6">Software Engineer, Accenture</div>
      <div class="col-sm-1 col-sm-offset-2">...</div>
    </div>
    <div class="col-sm-12 experience">
      <div class="col-sm-3"><b>2018 - Current</b></div>
      <div class="col-sm-6">Software Engineer, Accenture</div>
      <div class="col-sm-1 col-sm-offset-2">...</div>
    </div>
    <div class="col-sm-12 experience">
      <div class="col-sm-3"><b>2018 - Current</b></div>
      <div class="col-sm-6">Software Engineer, Accenture</div>
      <div class="col-sm-1 col-sm-offset-2">...</div>
    </div>
    <div class="col-sm-12 experience">
      <div class="col-sm-3"><b>2018 - Current</b></div>
      <div class="col-sm-6">Software Engineer, Accenture</div>
      <div class="col-sm-1 col-sm-offset-2">...</div>
    </div>
    <div class="col-sm-12 show-more">
      <div class="">Show More <img src="assets/images/down_arrow.png" height="12px" /></div>
    </div>
  </div>
</div>


<div class="row connect">
  <div class="col-sm-12">
    <h3>Want to Connect?</h3>
    <button>Chat Now</button>
  </div>
</div>
<div class="footer">
  <div class="col-sm-12"><h4>©Codebaes 2018</h4></div>
</div>
